{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "SessionAccountPassword": "secret123",
    "NewPassword": "B3tterS3cur1tY!"
}
